[general]
version = 4
name = Standard
definition = taz_pro_xt_twnb285

[metadata]
material = PolyDissolve_S1_(Polymaker)
weight = 0
type = quality
quality_type = normal
setting_version = 19
variant = 0.5 mm

[values]
cool_fan_speed_max = 20
cool_fan_speed_min = 15
default_material_print_temperature = 235
material_bed_temperature = 60
material_bed_temperature_layer_0 = 60
material_final_print_temperature = 235
material_initial_print_temperature = 235
material_print_temperature = 235
material_print_temperature_layer_0 = 235
prime_tower_enable = True
prime_tower_min_volume = 12
prime_tower_position_x = 255
prime_tower_position_y = 240
prime_tower_size = 20
prime_tower_use_from_profile_extruder_nr = 1
support_extruder_nr = 1
support_infill_rate = 40
support_supported_skin_fan_speed = 20
support_wall_count = 2
support_xy_overrides_z = z_overrides_xy

